package com.szpg.plc.protocol;

import com.szpg.plc.protocol.fins.FINSDTProtocolImp;

public class ProtocolFactory {

	private static FINSDTProtocolImp fins = null;
	
	public static DTProtocolInterface getDefaultDTProtocol() {
		if (fins == null) {
			return new FINSDTProtocolImp();
		} else {
			return fins;
		}
	}

}
